RubyGems Navigation menu

ripl-auto_indent 0.1.3

This ripl plugin indents your multi-line Ruby input using coderay.

Versions:

  1. 0.2.0 - January 12, 2012 (6 ko)
  2. 0.1.5 - November 01, 2011 (6 ko)
  3. 0.1.4 - February 21, 2011 (6 ko)
  4. 0.1.3 - December 18, 2010 (6 ko)
  5. 0.1.2 - December 13, 2010 (6 ko)
Voir toutes les versions (7)

Dépendances de Runtime (3):

  • coderay ~> 0.9
  • ripl >= 0.2.6
  • ripl-multi_line >= 0.2.0
  • Propriétaires:

    Auteurs:

    • Jan Lelis

    Total de contrôle SHA 256:

    b2367218e35fea6bf13ba6d469f3da61eda2b7bf0193d9517f31c2f77b4e0db7

    Total de téléchargements 33 836

    Pour cette version 3 341

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: